@media(min-width:1800px) and (max-width:2500px){.gre-bck{margin-top:1%;margin-bottom:2%}
.hhgpadin{padding-top:30px}
.scroll-section-controller>div.active span{font-size:14px;line-height:17px}
.scroll-section-controller>div:hover span{font-size:15px;line-height:17px}
#section2,#section3,#section13,#section10,#section15,#section17,#section19,#section21{background-size:30%}
#section21{padding:40px 0}
.exe_ph6_logo{margin-top:30px}
.exe_pho5{margin-top:12px}
.scroll-section-controller>div{margin:0 0 15px}
.gttext p{font-size:17px}
.whhd4X img{padding-right:100px}
}
@media(min-width:1280px) and (max-width:2500px){.exe_phg{width:124px;margin-top:-30px}
}
@media(min-width:1280px) and (max-width:1500px){#aa_particles{height:600px}
#aa_part{height:600px;background-color:rgba(0,0,0,0.3)}
.noppdd{padding:0}
.whhd4X img{padding-right:100px}
.ficcxed .btniotech{font-size:14px}
}
@media(min-width:1280px) and (max-width:1799px){.gttext p{font-size:15px}
.noppdd{padding:0}
.exe_ph6{margin-top:50px}
.exe_ph5{margin-top:45px}
.exe_ph6_logo{margin-top:30px}
.exe_pho5{margin-top:10px}
}
@media only screen and (max-width:1279px){#aa_particles{background-attachment:initial}
#features .exe_ph6{margin-top:100px}
#features .exe_ph5{margin-top:45px}
.exe_ph6_logo{margin-top:30px}
.exe_pho5{margin-top:10px}
.whhd4X img{padding-right:50px}
#aa_part{background-color:rgba(0,0,0,0.4)}
.scroll-section-controller>div.active span{display:none}
}
@media(min-width:992px) and (max-width:1199px){#intro_description h2{font-size:43px;line-height:45px}
#aa_particles{background-size:160%}
#section2,#section3,#section13,#section10,#section15,#section17,#section19,#section21{background-image:none}
.exe_ph95{margin-top:25px}
.exe_ph5{margin-top:10px}
#features .exe_ph6{margin-top:100px}
#features .exe_ph5{margin-top:40px}
#intro_description h3{font-size:38px;line-height:44px}
}
@media only screen and (max-width:1030px){.exe_ph2{margin-top:15px}
.exe_ph95{margin-top:25px}
.HXSeries1 h4{font-size:26px}
h2,.h2{font-size:25px;margin-top:10px}
#intro_description .test-tet{font-size:16px}
}
@media only screen and (max-width:991px){body{font-size:19px}
.whhd4X img{padding-right:20px}
#section6 .cobg .hhad{text-align:center}
#section02,#section03,#section04,#section05,#section06,#section07,#section08,#section09,#section010,#section011,#section012,#section013,#section014,#section015,#section016,#section017,#section018,#section019,#section020,#section021{padding-top:40px}
.whhd5{width:41%}
.whhd3{width:42%}
.whhd4{width:17%}
.dmn{display:none}
.ficcxed .btniotech{position:fixed;left:0;bottom:0;padding:7px 10px;font-size:14px}
.hhtxtcent{text-align:center}
.gre-bck{margin-top:5%}
.blue-bg{min-height:646px}
#section3 .modal-content{width:70%}
.cosbg{text-align:center}
#intro_description .hnh{margin-top:15%}
#section2,#section3,#section13,#section10,#section15,#section17,#section19,#section21{background-image:none}
.hnh img{margin-top:12px}
.brrgt{border-right:0}
.exe_ph8{margin-top:5px}
.exe_ph7{margin-top:5px}
.textcenter{text-align:center}
.scrollr{overflow:scroll}
.brd-right{border-right:0}
.brd-left{border-left:0}
.exe_ph5{margin-top:10px}
.exe_ph6{margin-top:15px}
.bgt p{font-size:23px}
.exe_ph4{margin-top:20px}
.byitext p{font-size:25px;line-height:28px}
.bbbtext{font-size:25px}
.navbar-brand{font-size:13px}
#intro_description h2{font-size:34px;line-height:35px}
#aa_particles{background-size:185%}
.navbar-nav>li>a{padding:0 10px}
#intro{background-size:125% auto}
#intro_description h3{font-size:35px;line-height:40px}
.cobg h1{font-size:28px}
}
@media only screen and (max-width:767px){.socil{margin-top:30px}
.whhd4X img{padding-right:0}
.exe_ph6_logo,.exe_pho5{padding-top:35px}
#aa_part{background-color:rgba(0,0,0,0.6)}
#features{padding:30px 0}
.imgresponsive{width:100%}
.bgt p{font-size:22px}
h3,.h3{font-size:24px}
#intro_description h4{font-size:21px;line-height:28px}
.byitext p{font-size:25px;line-height:32px}
.bbbtext{font-size:24px}
#intro_description .test-tet{width:100%}
.socil .list-inline>li{padding:4px 0}
#header.change .socil{margin-top:15px}
#cta_button{text-align:center;margin-bottom:15px}
.footertit{text-align:center}
.fotear{float:none}
.exe_ph3{margin-top:5px}
#section20 .exe_ph3{margin-top:25px;padding-bottom:20px}
#section20 .exe_ph{margin-top:25px;padding-bottom:20px}
#intro_description .test-tet{line-height:20px;font-size:13pt}
h2,.h2{font-size:25px;line-height:28px}
h4,.h4{font-size:22px}
#intro_description .test-tet{padding-top:.8%}
#aa_particles{background-size:280%}
#intro_description h2{font-size:27px;line-height:35px}
h5,.h5{margin-top:30px}
.navbar-brand{font-size:10px}
.bigtxt p{font-size:23px;line-height:26px}
.byitext{margin-top:60px}
#section8 .byitext{margin-top:20px}
}
@media only screen and (max-width:760px){.hnh img{margin-top:-7px}
.blg{display:none}
.exe_phh1{padding-top:25px}
.blgg{display:block;display:inline-block;padding:10px 15px;font-weight:bold}
.blgg:hover,.blgg:focus{padding:10px 15px}
}
@media only screen and (max-width:600px){.exe_phg{margin-top:0}
.navbar{height:80px}
.lmmm{display:none}
.smmm{display:block}
.whhd5{width:100%}
.whhd3{width:100%}
.whhd4{width:100%}
#section3 .modal-content{width:90%}
.socil .list-inline>li{padding:3px 3px}
.socil{margin-top:18px}
.hnh img{margin-top:5px}
#intro_description h3{font-size:22px;line-height:26px}
#intro_description h5{margin-top:5%}
}
@media only screen and (max-width:480px){.navbar{height:66px}
#aa_particles{height:550px}
#aa_part{height:550px;background-color:rgba(0,0,0,0.6)}
.hhh .img-responsive{width:50px}
h2,.h2{font-size:22px}
.imsnsive{width:320px}
.dblue-bg{min-height:830px}
.pblue-bg{min-height:780px}
h4,.h4{font-size:19px}
.byitext p{font-size:24px;line-height:32px}
.bbbtext{font-size:20px}
.cobg img{padding-bottom:20px}
.footertit{padding:10px}
.bgt p{font-size:19px}
#intro_description h2{font-size:23px;line-height:28px;margin-bottom:5px}
#intro_description h5{font-size:19px}
.fotear{margin-top:1%}
#intro{padding-top:20px;padding-bottom:20px}
.intro_list{display:none}
}
@media only screen and (max-width:460px){.navbar-brand img{width:78px;height:36px}
.navbar-brand{font-size:9px}
#intro_description .hnh{margin-top:15%}
.hhh .img-responsive{width:50px}
#content_wrapper{margin-top:-7%}
#intro_description p{font-size:18px;line-height:25px}
#aa_particles{background-size:410%}
body{font-size:18px}
.HXSeries1 h4{font-size:20px}
.socil li a{padding:0 2px}
h3,.h3{font-size:20px}
h1,.h1{font-size:36px}
}
@media only screen and (max-width:400px){h2{font-size:24px}
#intro_description h2{font-size:20px;line-height:28px;margin-bottom:0}
h4{font-size:22px}
#intro_description h4{font-size:18px;line-height:26px}
#intro_description h6{font-size:17px}
.bttn a{font-size:19px}
}
@media only screen and (max-width:330px){.navbar-brand h2{margin-top:-60px}
#intro{padding-bottom:10px}
#intro_description p{font-size:15px;line-height:24px}
#aa_particles{background-size:430%}
.navbar{height:62px}
}